
QGIS Application - Bug report #9994

Bug report # 6258 (Closed): browser does not add spatialite db to list of connections after creating new db

Creating SpatiaLite DBs from Browser

2014-04-03 10:31 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Data Provider/SpatiaLite

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18486

Description

Creating a SL DB from New layer works well. When doing the same from the

Browser, there are two issues:

    -  the file created does not have a .sqlite (or similar) extension, so it

is difficult to find

    -  the newly created DB is not registered among the available DBs.

History

#1 - 2014-04-03 11:56 AM - Etienne Tourigny

- Parent task set to #6258

I reported the second issue previously here #6258

#2 - 2014-04-08 06:44 PM - Antonio Locandro

I can't seem to find the option to create New Spatialite from latest master update on the Browser

#3 - 2014-06-21 03:07 PM - Jürgen Fischer

- Resolution set to duplicate

- Priority changed from Normal to Low

- Status changed from Open to Closed

- Category changed from Browser to Data Provider/SpatiaLite
